.sjjd em{bottom: -44px;font-size:12px}
.lang_th{color:#91ffe8 !important;}
.nav-sbar:before {content: 'ค้นหา...' !important;}
.second-nav > li{width:175px !important;}
.third-box{left:175px !important;}
.tline_btn{font-size: 14px;}
.second-nav .caret{right:8px}
.index-modal a{width:204px;}
.stop_lose-select+.ask-bid-price{left:122px;}
.stop_lose-select #ask_commission_rate,.stop_lose-select #bid_commission_rate{padding-left: 23% !important;}
#callService ul{min-width: 163px;}
#tradeTabs li{width:119px !important;}
#ask_offset_num:empty:before,#bid_offset_num:empty:before {content: 'เลือก';}
.index-modal a{width:205px !important;}
.add-dn-qr{left:-143px;}
#exchanged_container .unit{right:63px;}
.contract-info-name{font-size:12px;}
#funds_margin .fund-withdraw{width:71px !important;}
#delist .fund-withdraw{width: 155px!important;}
#futures_funds th b,#futures_simulated_funds th b{font-size:12px !important;}
#currencyId{width:109px !important;}
/* #tableAskList .od-lv{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;} */
/* .one-white #noty_body input{width:369px !important;} */
#noty_center_layout_container li .logout-box .load8{min-width: 155px !important;height: 88px !important;}
#deal-info-box .trade-list_re .time,#deal-info-box .trade-list_re .price,#deal-info-box .trade-list_re .currb-unit,#deal-info-box .trade-list_re .t-amount,#deal-info-box .trade-list_re .t-total{font-size:12px !important;}
#gInfoTitle{font-size:16px}
@media screen and (max-width: 1550px){#gInfoTitle{font-size:13px !important;}}
@media screen and (max-width: 1410px){.b-s-t-left span{font-size:13px !important;}.sorting_disabled{font-size:12px !important;}}
@media screen and (max-width: 1610px){ul.gateio-nav > li > a,.ask_ans p{font-size:12px !important;}.logo img{width:63px;}}
@media screen and (max-width: 1680px){.article_top_input{width: 254px!important;}.contentdetail h2{font-size: 18px !important;}#myFundCon #my-fund-list .fund-deposit, #myFundCon #my-fund-list .fund-withdraw, #myFundCon #my-fund-list .fund-to-trade{width: 76px!important;}#mainNav a{padding: 0 2px 0 10px;}#opPanel li.opr-icon,.global-search-service-container{padding-left: 10px;}#headLayout{padding: 10px 20px;}#mainNav{margin-left: 5px;}}
@media screen and (max-width: 1310px){
    #gInfoTitle{font-size:13px !important;}
    .user-info-box p span, .user-info-box em,.trigger-price-sel-contain select,#trigger-price-input,.common-title{font-size:12px;}
    #js-trade-tabs #swTabBox .sw-tab a {
        font-size: 15px;
    }
}
@media screen and (max-width: 1600px){
    #wallet .item{
        font-size:12px !important;
        border-bottom-width: 1px !important;
        top: 3px !important;
    }
    #my-fund-list .right-align em{margin-right: -50px!important;font-size: 12px!important;}
}
@media (min-width: 1551px) and (max-width: 1599px){
    #wallet .item{
        font-size:12px !important;
        border-bottom-width: 1px !important;
        top: 0px !important;
    }
}
#hideZbtn .HideZeroDiv-subdiv .small-exchange{
    margin-left: 5px;
}
/* @media screen and (max-width: 1600px){
    .margin_funds_table_right_button a.fund-deposit,
    .margin_funds_table_right_button a.fund-withdraw,
    .margin_funds_table_right_button a.fund-to-trade{
        width: 60px !important;
    }
} */
form[action="/myaccount/myfuturesbilling"] #action_type{width: 210px !important;}
/* hodl */
.finance-info-btn div{padding: 0 4px !important;}
#topCalendarLink.index_page{
    right: 195px;
}
@media screen and (max-width: 1610px){
    #topCalendarLink.index_page{
        right: 175px;
    }
}
.chose-area ul li{
    width: 150px;
    margin: 0px 5px;
}
.addressBox .editList .editList_name{width: 22%;}
.addressBox .address_name_list .editList_name{line-height: 22px}
@media screen and (max-width: 1280px){
    .addNewContent{height: 620px !important;}
}
.noVerify .toVerify{right: -4px}
.borrow_list_show .account-content .borrow_list_header .withdrawal_button{width: 164px}
.futures_billing_table div#billing_tip_content{left: -97px}
.right_mcontent .my-top-info .gt_debit_free{display: flex}
#accSettings #accSetBox #settingList li:nth-of-type(4){line-height: 18px}
.right_mcontent .dp-page-title > a.fund-to-trade{width: 82px}
.sec-market #sectioncont #tableAskList .title-line{font-size: 12px}
#myFundCon #my-fund-list .fund-deposit, #myFundCon #my-fund-list .fund-withdraw, #myFundCon #my-fund-list .fund-to-trade{width: 83px}
.article_top_input{width: 273px}
.dp-page-title .go-trade-btn{width: 140px}
#totalInfo #listBtn #tup{width: 100px}
.orderGroup_content .entrust_header .entrust_header-wrap .col > span{line-height: 1em}
.orderGroup_content .entrust_header .entrust_header-wrap > div{overflow: hidden;text-overflow: ellipsis;white-space: nowrap}

#gInfoTitle span#odTitle,
#gInfoTitle span#gmTitle,
#gInfoTitle span#newsTitle,
#gInfoTitle span#expand{
    display: inline-block;
    max-width: 25%;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: static;
}
#gInfoTitle #gmTitle .gdata-from{left: 75px}
#gInfoTitle #newsTitle .news-from{left: 180px}
@media screen and (max-width: 1550px) {
    #gInfoTitle,#tradeTabs li,.trade-main .m_title{font-size: 12px;}
    #gInfoTitle #gmTitle .gdata-from{left: 60px}
    #gInfoTitle #newsTitle .news-from{left: 140px}
    #headLayout{padding-left: 20px;}
    #logoSection .h1:after{right: -10px;}
}
#marketlist_controller .tline_btn{font-size:14px !important;padding: 0 10px}
#marketTab{font-size: 16px;}
#mainNav a,#unify-account-settings>span,#opPanel li#walletSettings, #opPanel li#orderSettings{font-size: 14px;}
@media screen and (max-width: 1410px) {
    .sec-market #sectioncont #tableAskList .title-line .od-lv{width: 12% !important}
    .sec-market #sectioncont #tableAskList .title-line .price{width: 29% !important}
    .sec-market #sectioncont #tableAskList .title-line .volume{width: 34% !important}
    #myFundCon #my-fund-list .fund-deposit, #myFundCon #my-fund-list .fund-withdraw, #myFundCon #my-fund-list .fund-to-trade{width: 70px}
    .article_top_input{width: 236px}
    #tradelist table tr th:first-child{width: 29% !important}
    #marketlistTabCon th:nth-child(2){width: 29% !important}
    #mainNav a{font-size: 13px;padding: 0 2px 0 10px;}
}
@media screen and (max-width: 1350px) {
    #marketTab li{font-size: 16px;}
}
@media screen and (max-width: 1310px) {
    #marketlist_controller .tline_btn{font-size:12px!important;padding: 0 6px}
}

.has-feedback .applyItem > p > span{font-size: 13px;}
.en-body .bcd-halve-emorabilia .emorabilia-content-mode .year-number{padding-left: 20px;}
#tableAskList .od-lv{width: 14%;}
#tableAskList .price{width: 30%;}
#tableAskList .volume{width: 31%;}
#tableAskList .total{width: 95px;}
#slogan{ font-family: Microsoft Yahei; font-weight: lighter; }
.home-search {left:620px !important;}
#opPanel li#accSettings #settingList{width: 266px}
body.tr-body .security-center-dialog .dialog-view{min-width: 550px;}
.tier-info .safety-strength-view{padding: 0 5px;}
.tier-info .tier-info-safety-strength span{margin: 0 2px;}
.global-setting-item.reftime-setting{min-width: 160px;}
.global-setting-item.rise-fall-box{min-width: 190px;}
.tier-info strong{font-size: 12px;}
.tier-info b{font-size: 13px}
.dataTables_wrapper .dataTables_filter input{width: 205px;}
.softKeyBoard{right: 210px !important;top: -140px}
.search-select-dropdown{top: -100px;width: 202px;top: -100px !important}

@media screen and (max-width: 1310px){
    body.tr-body .left_con .CONTRACT-box .marketlist td:nth-child(4),
    body.tr-body .left_con .CONTRACT-box .marketlist th:nth-child(4){width: 13%}
    .left_con .marketlist td:nth-child(2), .left_con .marketlist th:nth-child(2){width: 14%}
}
#mainNav .second-ul .second-li, #mainNav .second-ul .second-li a.second-li-href{padding: 5px 10px 5px 10px;}
.trade-lead .nav-box>div#derivativeArea{width: 290px;}
.r-title{font-size: 12px;}

#root .ant-menu-inline .ant-menu-item, #root .ant-menu-inline .ant-menu-submenu-title{padding: 0 36px !important;}
#root .ant-menu-sub.ant-menu-inline > .ant-menu-item, #root .ant-menu-sub.ant-menu-inline > .ant-menu-submenu > .ant-menu-submenu-title{
    padding: 0 16px 0 72px !important;
}
#sBar .softKeyBoard{top:0}
#sBar .search-select-dropdown{top:unset !important;}
.deposit-help-operate-item:nth-child(3) {
    margin-left: 0;
}